gsm48_system_information_type_13 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_system_information_type_header | header
uint8_t | rest_octets [0]

## Field Documentation

## header

struct gsm48_system_information_type_header gsm48_system_information_type_13::header

## rest_octets

uint8_t gsm48_system_information_type_13::rest_octets[0]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h